Delete a tag
DELETE
/api/v3/contacts/tags/{tagId}
const url = 'https://api.tryletterhead.com/api/v3/contacts/tags/1?api=true';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://api.tryletterhead.com/api/v3/contacts/tags/1?api=true' \ --header 'Authorization: Bearer <token>'Deletes a tag from your company audience and removes it from every contact that carries it. This cannot be undone.
This is a company-level (v3) write. Authenticate with a company API key as a Bearer token.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β tagId
required
integer
The tagβs numeric identifier.
Query Parameters
Section titled βQuery Parameters β api
required
boolean
Required. Set to true to authenticate with an API key.
Responses
Section titled β Responses βTag deleted
Media type application/json
object
items
Array
message
string
total
integer
Example
{ "items": [], "message": "Tag deleted.", "total": 0}Still can’t find what you need? Contact support.